BIT-gitlab-2022-0489

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/gitlab/BIT-gitlab-2022-0489.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-gitlab-2022-0489
Aliases
Published
2024-03-06T11:16:43.455Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

An issue has been discovered in GitLab CE/EE affecting all versions starting with 8.15 . It was possible to trigger a DOS by using the math feature with a specific formula in issue comments.

References

Affected packages

Bitnami / gitlab

Package

Name
gitlab
Purl
pkg:bitnami/gitlab

Severity

  • 5.7 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:U/C:N/I:N/A:H CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
8.15.0
Fixed
14.6.5
Introduced
14.7.0
Fixed
14.7.4
Introduced
14.8.0
Fixed
14.8.2